Product comparison · 2 wireless routers

Philips CKA5720/00 wireless router Single-band (2.4 GHz) Black, Grey vs Zyxel P-2602HW-D wireless router

Add a product
  • 4specifications compared
  • 1differ
  • 3identical
  • 59known for one product only

Key differences

  • Weight
    • CKA5720/00 wireless router Single-band (2.4 GHz) Black, Grey:290 g
    • P-2602HW-D wireless router:600 g

Side by side

Differences highlightedShow differences only (off)
Comparison of CKA5720/00, P-2602HW-D
63 specifications
Networkidentical
Ethernet LANYesYes
Supports ISDN connectionKnown for oneUnknown — not stated by the sourceNo
VPN tunnels quantityKnown for oneUnknown — not stated by the source5
DSL featuresidentical
ADSLKnown for oneUnknown — not stated by the sourceYes
DSL specificationKnown for oneUnknown — not stated by the sourceANSI T1.413, Issue 2; G.dmt (G.992.1); G.lite (G992.2); EOC ITUT G.992.1; ADSL2 G.dmt.bis (G.992.3); ADSL2 G.lite.bis (G.992.4); ADSL2+ (G.992.5); RE ADSL
Ports & interfacesidentical
Ethernet LAN (RJ-45) portsKnown for oneUnknown — not stated by the source1
RJ-11 ports quantityKnown for oneUnknown — not stated by the source1
DC-in jackKnown for oneUnknown — not stated by the sourceYes
USB portKnown for oneNoUnknown — not stated by the source
Memory card slot(s)Known for oneNoUnknown — not stated by the source
Management featuresidentical
Web-based managementKnown for oneUnknown — not stated by the sourceYes
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Reset buttonKnown for oneUnknown — not stated by the sourceYes
Securityidentical
FilteringKnown for oneUnknown — not stated by the sourceYes
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
NAT functionalityKnown for oneUnknown — not stated by the source- NAT (includes multi-to-multi NAT)/SUA, 512 NAT Sessions Per Host; - NAT Server (Port Forwarding)
Protocolsidentical
DHCP clientKnown for oneUnknown — not stated by the sourceYes
DHCP serverYesYes
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
Voice codecsKnown for oneUnknown — not stated by the sourceG.711, G.729
VoIP protocolsKnown for oneUnknown — not stated by the sourceSIP (RFC 3261) v2, SDP (RFC 2327), RTP (RFC 1889), RTCP (RFC 1890), Echo Cancellation: G.168
Designidentical
Indication lightYesYes
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
Product typeKnown for oneTabletop routerUnknown — not stated by the source
Product colourKnown for oneBlack, GreyUnknown — not stated by the source
On/off switchKnown for oneYesUnknown — not stated by the source
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceFCC, CE
Poweridentical
Power over Ethernet (PoE)Known for oneUnknown — not stated by the sourceYes
Power source typeKnown for oneDCUnknown — not stated by the source
Operational conditionsidentical
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source20 - 95%
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 40 °C
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source20 - 95%
Storage temperature (T-T)Known for oneUnknown — not stated by the source-30 - 60 °C
Weight & dimensions1 differ
WeightDiffers290 g600 g
DepthKnown for one148 mmUnknown — not stated by the source
HeightKnown for one37 mmUnknown — not stated by the source
WidthKnown for one181 mmUnknown — not stated by the source
Other featuresidentical
Dimensions (WxDxH)Known for oneUnknown — not stated by the source165 x 65 x 242 mm
Maximum data transfer rateKnown for oneUnknown — not stated by the source0.054 Gbit/s
Networking featuresKnown for oneUnknown — not stated by the sourceIEEE 802.1d
Remote administrationKnown for oneUnknown — not stated by the sourceTelnet/FTP/Web
Security featuresKnown for oneUnknown — not stated by the sourceFirewall Security - Stateful Packet Inspection - Prevent DoS Attack - Access Control of Service - Content Filtering - IP & Generic Packet Filtering - Real-time Attack Alert and Logs
xDSL connectionKnown for oneUnknown — not stated by the sourceYes
WAN connectionidentical
Ethernet WANKnown for oneNoUnknown — not stated by the source
DSL WANKnown for oneYesUnknown — not stated by the source
SIM card slotKnown for oneNoUnknown — not stated by the source
3G/4G USB modem compatibilityKnown for oneNoUnknown — not stated by the source
Wireless LAN featuresidentical
Wi-Fi bandKnown for oneSingle-band (2.4 GHz)Unknown — not stated by the source
Mobile networkidentical
3GKnown for oneNoUnknown — not stated by the source
4GKnown for oneNoUnknown — not stated by the source
Packaging contentidentical
Cables includedKnown for oneLAN (RJ-45)Unknown — not stated by the source
AC adapter includedKnown for oneYesUnknown — not stated by the source
ManualKnown for oneYesUnknown — not stated by the source
Quick start guideKnown for oneYesUnknown — not stated by the source
Antennaidentical
Antenna designKnown for oneExternalUnknown — not stated by the source
Antennas quantityKnown for one1Unknown — not stated by the source
System requirementsidentical
Windows operating systems supportedKnown for oneYesUnknown — not stated by the source
Linux operating systems supportedKnown for oneYesUnknown — not stated by the source
Mac operating systems supportedKnown for oneYesUnknown — not stated by the source
Packaging dataidentical
Package widthKnown for one292 mmUnknown — not stated by the source
Package depthKnown for one100 mmUnknown — not stated by the source
Package heightKnown for one190 mmUnknown — not stated by the source
Package weightKnown for one1.32 kgUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wireless router comparisons

All wireless router comparisons